.hero {
	.hero__title {
		margin-top: 0.7rem;
	}
	.hero__title--main {
		font-size: 2.8rem;
	}
	.hero__title--subtitle {
		font-size: 1.48rem;
	}
	p.hero__description {
		font-size: 0.9rem;
		letter-spacing: .3px;
		zoom: .95;
		margin-top: 0.2rem;
	}
	.hero__content .button {
		margin-top: 25px;
		font-size: 15px;
	}
}
.team-member__container {
	&:not(.reverse) .decors {
		left: -12%;
		bottom: 35%;
		zoom: .74;
	}
}
section#our-story {
	.container.text-center.image {
		padding: 0;
	}
}
.our-story__image-container {
	margin: 0;
}
section#ueber-uns {
	padding-bottom: 0;
}
section#intro, .our-story {
	.container.text-center {
		max-width: 725px !important;
		zoom: .91;
		letter-spacing: 0;
	}
}

section#intro *, .our-story *, section.partners-section *, section#kontakt *, .page-footer__contact-bar * {
	letter-spacing: 0.1px;
	text-wrap-style: balance;
}
.footer-contact__text a {
	font-size: 17px;
}
.team-member+.team-member .team-member__container {
	padding-block: 1rem;
}
.our-story__bg {
	bottom: 35px;
	width: 100%;
	height: 390px;
	object-fit: cover;
	object-position: bottom;
}

.our-story__highlight {
	font-size: 18px;
}
.service-card {
	width: 100%;
	max-width: 100%;
	padding: 30px;
	align-items: center;
	text-align: center;
	align-items: start;
	text-align: left;
	zoom: .88;
	display: grid;
	grid-template-columns: 112px 1fr;
}
article.service-card .csh,
.service-card__icon {
	grid-column-start: 0;
	grid-row-end: span 2;
}
.service-card__list,
.service-card__title {
	grid-column-start: 2;
	margin-top: 0;
}
article.service-card .csh {
	/*display: none;*/
	opacity: .04;
}
article.service-card:hover .csh {
	/*display: none;*/
	opacity: .2;
}
.footer-contact {
	gap: 10px;
}
.footer-contact__item {
	flex-direction: column;
	align-items: center;
	gap: 18px;
	text-align: center;
	width: 250px;
	zoom: .82;
}
.services-section__grid {
	margin-top: 25px;
}
section#leistungen {
	padding: 40px 0 20px;
}
section#our-story {
	display: flex;
	flex-direction: column;
	gap: 30px;
	.our-story {
		padding: 0;
	}
}
.team-member__image-container {
	height: 400px;
}
.team-member__container .absolute-circle {
	position: absolute;
	border-radius: 50%;
	zoom: .6;
	opacity: .7;
}
.team-member__container.reverse {
	.decors {
		left: 10px;
		top: 90px;
		zoom: .8;
	}
}
.team-member__container .absolute-circle {
	opacity: 0.4;
}
.approach-section__image-container {
	width: 100%;
	max-width: 272px;
	height: auto;
	overflow: hidden;
	border-radius: 10px;
}
.approach-section__container {
	gap: 30px;
}
.approach-section__image {
	margin-left: -70px;
	width: auto;
	max-width: calc(100% + 110px);
	height: auto;
}
.approach-section__text-content .label ~* {
	zoom: .89;
	height: auto;
	letter-spacing: 0;
	&.section-title {
		font-size: 2.1rem;
		line-height: 1.1;
		margin-bottom: 12px;
	}
}
section.partners-section {
	padding: 10px 0 30px;
}
.partners-section__logos {
	.line {
		width: 2px;
		opacity: .23;
	}
}
.partners-section .container {
	gap: 17px;
}